<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Rma\Model\ResourceModel\Item">
        <plugin name="FiloBlu_Rma_Model_ResourceModel_Item" type="FiloBlu\Rma\Plugin\Model\ResourceModel\Item"/>
    </type>
    <type name="Magento\Catalog\Controller\Adminhtml\Product\Initialization\Helper">
        <plugin name="FiloBlu_Rma_HelperPlugin" type="FiloBlu\Rma\Plugin\Catalog\Controller\Adminhtml\Product\Initialization\HelperPlugin" sortOrder="80" />
    </type>
    <type name="Magento\Backend\Block\Widget\Form">
        <plugin name="FiloBlu_Rma_GridPlugin" type="FiloBlu\Rma\Plugin\Rma\Adminhtml\Grid" disabled="false" sortOrder="10" />
    </type>

    <type name="Magento\Rma\Block\Adminhtml\Rma\NewRma\Tab\Items">
        <plugin name="filoblu_add_ajax_div_to_order_items_grid" type="FiloBlu\Rma\Plugin\Rma\Adminhtml\AddTheoricShippingAmountDiv" />
    </type>

</config>
